Subject: Re: stairstep problem with ncftp 1.9.5 and GNU readline?
To: Mike Long <>
From: matthew green <>
List: current-users
Date: 09/30/1996 09:44:39
   Stairstepping will result from using 4.3 TTY compatibility support
   under NetBSD versions < 1.1p1.

actually, it's mostly just 1.1_ALPHA, 1.1_BETA and 1.1 that have
this problem.  the bug results from a change made to the ttycompat
code only days before the 1.1 branch was created.